# GetMediaProvidersRequest

## Example Usage

```typescript
import { GetMediaProvidersRequest } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetMediaProvidersRequest = {
  xPlexToken: "CV5xoxjTpFKUzBTShsaf",
};
```

## Fields

| Field                                          | Type                                           | Required                                       | Description                                    | Example                                        |
| ---------------------------------------------- | ---------------------------------------------- | ---------------------------------------------- | ---------------------------------------------- | ---------------------------------------------- |
| `xPlexToken`                                   | *string*                                       | :heavy_check_mark:                             | An authentication token, obtained from plex.tv | CV5xoxjTpFKUzBTShsaf                           |